.wp-block-edd-buy-button .edd_purchase_submit_wrapper {
	display: flex;
	gap: 10px;
	align-items: center;
	flex-wrap: wrap;
}

.wp-block-edd-buy-button .edd-submit.button,
.wp-block-edd-buy-button input.edd-add-to-cart.button {
	background-color: var(--wp--preset--color--primary);
	border-radius: 0;
	border-width: 0;
	color: var(--wp--preset--color--base);
	font-family: var(--wp--preset--font-family--nav-font);
	font-size: var(--wp--preset--font-size--extra-small);
	letter-spacing: 0.5px;
	line-height: 1.4;
	padding: 0.75em 1.5em;
	text-decoration: none;
	cursor: pointer;
	transition: 0.3s ease;
}

.wp-block-edd-buy-button .edd-submit.button:hover,
.wp-block-edd-buy-button a.edd_go_to_checkout.button,
.wp-block-edd-buy-button input.edd-add-to-cart.button:hover,
.edd-submit.button.dark-gray:active, .edd-submit.button.dark-gray:focus, .edd-submit.button.dark-gray:hover
 {
	background-color: var(--wp--preset--color--septenary);
	color: var(--wp--preset--color--base);
	text-decoration: none;
}

.wp-block-edd-buy-button a.edd_go_to_checkout.button:hover {
	background-color: var(--wp--preset--color--tertiary);
}

.edd-submit.button.blue.active, .edd-submit.button.blue:focus, .edd-submit.button.blue:hover {
	background-color: var(--wp--preset--color--septenary) !important;
}

.single-download .edd_download_purchase_form {
	margin-bottom: 0 !important;
}
.edd-cart-added-alert {
	display: none !important;
}

.edd-add-to-cart[data-edd-loading] .edd-add-to-cart-label {
	opacity: 1 !important;
}

.edd-add-to-cart[data-edd-loading] .edd-loading {
	position: relative !important;
	left: auto !important;
	top: auto !important;
	margin-left: 0.4em;
	display: inline-block !important;
	vertical-align: middle;
}

